@charset "utf-8";
/* CSS Document */
* { margin: 0px; padding: 0px; }
body { font-size: 12px; font-family:Arial,simsun,sans-serif; background: #fff; color: #000; line-height: 1.5em; }
ul, li, ol { list-style: none; border: 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 12px; font-weight: normal; }
img { border: 0; }
a { color: #000; text-decoration: none; }
a:hover { color: #ba2636; text-decoration: underline; }
.clear { clear: both; height: 0; _overflow: hidden; visibility: hidden; !important
}
#tb_top { width: 960px; margin: 0px auto; border-bottom: 1px solid #fff; height: 26px; line-height: 27px; background: #e4e4e4; color: #012e8b; padding: 0px 15px; }
#tb_top a { color: #012e8b; text-decoration: none; }
#tb_top a:hover { color: #ba2636; text-decoration: underline; }
#tb_top span { float: right; }
.blue a { color: #0778b4; text-decoration: none; }
.blue a:hover { color: #ba2636; text-decoration: underline; }
/* 主要内容 */
#tb_mainbox { width: 990px; margin: 0px auto; overflow: hidden; zoom: 1; }
#select1 { width: 146px; }
#select2 { width: 146px; height: 110px; }/* CSS Document */

.blue a { color: #00f; text-decoration: none; }
.blue a:hover { color: #ba2636; text-decoration: underline; }
/* 导航 */
#tb_nav { border: 2px solid #094790; padding: 10px 10px; font-size: 14px; color: #012e8b; font-weight: 700; width: 966px; margin: 0px auto; font-family:simsun}
#tb_nav span { background: url(tb_line01.gif) no-repeat right; display: inline-block; padding: 5px 9px 5px 8px;  }
@-moz-document url-prefix(){
#tb_nav span { padding: 5px 8px;}
	}    
#tb_nav a { color: #012e8b; text-decoration: none; }
#tb_nav a:hover { color: #d40500; text-decoration: underline; }
#tb_nav span a { color: #012e8b; text-decoration: none;}
#tb_nav span a:hover { color: #d40500; text-decoration: underline; }
#tb_nav span.list a {margin: 0 7px 0 12px;}
/* 主要内容 */
#tb_mainbox { width: 990px; margin: 0px auto; overflow: hidden; zoom: 1; padding-top: 4px; padding-bottom: 20px; }
.tb_left { float: left; width: 800px; overflow: hidden; zoom: 1; padding-bottom: 12px; }
.tb_l_line1 p { text-align: center; line-height: 30px; height: 30px; }
.tb_l_line1 p span { padding-right: 10px; }
.tb_item_b { width: 372px; height: 280px; float: left; border: 1px solid #cccccc; padding: 5px; }
.tb_l_line2 { overflow: hidden; zoom: 1; }
.tb_item_c { float: left; width: 411px; height: 290px; margin-left: 5px; _margin-left: 2px; }
ul.tb_item_cbox { padding: 12px 10px; width: 385px; border-left: 1px solid #cccccc; border-right: 4px solid #cccccc; border-bottom: 4px solid #cccccc; }
ul.tb_item_cbox li { background: url(tb_dot_black.gif) no-repeat 0px 12px; padding: 4px 0px 4px 7px; font-size: 14px; }
ul.tb_item_cbox li span { float: right; color: #666666; }
.tb_item_dl { float: left; width: 384px; margin-top: 6px; _margin-top: 3px; }
.tb_item_gbox{ overflow:hidden}
.scroll{width: auto;margin:0px auto;height:92px;height:92px\0;height:88px\9;*+height:97px;}
.scroll p{line-height:28px;padding:5px 0;text-align:center;}
.scroll p a{color:#000;text-decoration:none;}
ul.tb_item_dbox { border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 10px; height: 161px; }
ul.tb_item_dbox li { padding: 5px 0px 0px 7px; }
ul.tb_item_dbox li span { float: right; color: #666666; }
.tb_item_dr { float: left; width: 410px; margin-left: 6px; _margin-left: 3px; margin-top: 6px; _margin-top: 3px; }
ul.tb_item_dpic { border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; overflow: hidden; zoom: 1; padding: 5px 10px; height: 171px; }
ul.tb_item_dpic li { float: left; width: 92px; text-align: center; margin-left: 8px; _margin-left: 4px; }
ul.tb_item_dpic li img { display: block; width: 90px; height: 65px; border: 1px solid #cccccc; }
ul.tb_item_ebox { border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 10px; }
ul.tb_item_ebox li { padding: 5px 0px 0px 7px; }
.tb_l_line3 { overflow: hidden; zoom: 1; }
.tb_l_line4 { overflow: hidden; zoom: 1; padding-top: 7px; }
ul.tb_pic_01 { float: left; }
ul.tb_pic_01 li { float: left; width: 90px; padding: 10px 0px 10px 8px; }
ul.tb_pic_01 li img { display: block; width: 90px; height: 65px; }
.tb_l_line5 { overflow: hidden; zoom: 1; margin-top: 10px; background: url(tb_bg01_2013.gif) repeat-y; }
.tb_item_f { float: left; width: 386px; padding-left: 8px; padding-top: 5px; }
ul.tb_item_fbox { border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 10px; }
ul.tb_item_fbox li { padding: 5px 0px 0px 7px; }
ul.tb_item_fbox li span { float: right; color: #666666; }
.tb_right { float: right; width: 184px; }
.tb_pic_02 { padding: 3px 0px 8px; border: 1px solid #cccccc; border-top: none; }
.tb_pic_02 img { display: block; margin: 5px auto 0px; border: 1px solid #cccccc; }
.tb_item_g { border: 1px solid #cccccc; border-top: none; padding: 10px 0px 10px 30px; }
.tb_item_g p { line-height: 2em; }
.tb_item_g p span { font-weight: 700; }
.tb_item_g p span a { color: #033f85; text-decoration: none; }
.tb_item_g p span a:hover { color: #ba2636; text-decoration: none; }
.tb_item_h { border: 1px solid #cccccc; border-top: none; padding: 10px 0px; }
.tb_item_h p { line-height: 2em; }
.tb_item_h p span { padding: 0px 10px; }
.tb_item_i { border: 1px solid #cccccc; border-top: none; padding: 10px; line-height: 1.8em; }
.tb_item_j { border: 1px solid #cccccc; border-top: none; padding: 2px 10px 10px 15px; }
.tb_item_j h3 { padding-top: 8px; }
.tb_more { text-align: right; line-height: 2em; }
.tb_line_02 { clear: both; border-top: 6px solid #c3eef6; padding-top: 12px; overflow: hidden; zoom: 1; padding-bottom: 10px; }
.tb_item_k { width: 323px; border: 1px solid #ccc; border-top: none; float: left; }
.tb_tit_01 { background: url(tb_bg02_2013.gif) repeat-x; height: 27px; line-height: 27px; text-align: center; font-weight: 700; color: #fff; }
.tb_tit_01 a { color: #fff; text-decoration: none; }
.tb_tit_01 a:hover { color: #fff; text-decoration: none; }
ul.tb_pic_03 { overflow: hidden; zoom: 1; }
ul.tb_pic_03 li { width: 157px; float: left; padding-right: 8px; }
ul.tb_pic_03 li img { display: block; width: 155px; height: 115px; border: 1px solid #6291ba; }
ul.tb_pic_03 li p { padding: 8px 0px; height: 40px; text-align: center; }
.tb_zixun { position: relative; z-index: 1; height: 81px; background: url(tb_p_07_2013.gif) no-repeat; }
.tb_1 { position: absolute; z-index: 100; left: 27px; top: 15px; width: 100px; font-size: 12px; font-weight: 700; color: #fff; }
.tb_2 { position: absolute; z-index: 100; left: 170px; top: 15px; width: 100px; }
.tb_2 input { border: none; height: 20px; line-height: 20px; width: 185px; }
.tb_3 { position: absolute; z-index: 100; left: 404px; top: 16px; width: 100px; _left: 402px; }
.tb_3 input { border: none; background: none; font-weight: 700; color: #002393; }
.tb_4 { position: absolute; z-index: 100; left: 550px; top: 16px; width: 100px; _left: 548px; }
.tb_4 input { border: none; background: none; font-weight: 700; color: #002393; }
.tb_5 { position: absolute; z-index: 100; left: 635px; top: 15px; width: 100px; }
.tb_5 input { border: none; height: 20px; line-height: 20px; width: 185px; }
.tb_6 { position: absolute; z-index: 100; left: 881px; top: 15px; width: 100px; font-size: 12px; font-weight: 700; color: #fff; }
#tb_footer { width: 990px; margin: 0 auto; text-align: center; padding-bottom: 20px; border-top: 1px solid #101f8d; }
#tb_footer h3 { font-size: 16px; font-weight: 700; padding: 20px 0px 10px; color: #002393; }
#tb_footer p { padding-bottom: 5px; color: #002393; }
#tb_footer p a { color: #002393; text-decoration: none; }
#tb_footer p a:hover { color: #ba2636; text-decoration: underline; }
.tb_sec_place { width: 945px; background: url(tb_bg03_2013.gif) no-repeat; height: 43px; line-height: 43px; text-align: right; margin: 0 auto; padding-top: 5px; }
.tb_sec_search { width: 945px; margin: 0 auto; position: relative; z-index: 1; height: 70px; }
.tb_sec_1 { position: absolute; z-index: 100; left: 20px; top: 20px; }
.tb_sec_1 input { background: url(tb_bg04_2013.gif) no-repeat; width: 528px; padding-left: 27px; border: 1px solid #606060; height: 26px; line-height: 26px; }
.tb_sec_2 { position: absolute; z-index: 100; left: 589px; top: 23px; width: 210px; font-size: 14px; font-weight: 700; }
.tb_sec_3 { position: absolute; z-index: 100; left: 800px; top: 19px; width: 45px; height: 28px; background: url(tb_bg05_2013.gif) no-repeat; padding-bottom: 3px; }
.tb_sec_3 input { border: none; background: none; width: 45px; height: 28px; line-height: 28px; font-weight: 700; color: #fff; }
.tb_sec_4 { position: absolute; z-index: 100; left: 855px; top: 19px; width: 69px; height: 28px; background: url(tb_bg06_2013.gif) no-repeat; padding-bottom: 3px; }
.tb_sec_4 input { border: none; background: none; width: 69px; height: 28px; line-height: 28px; font-weight: 700; color: #fff; }
.tb_sec_nav { position: relative; z-index: 1; width: 945px; margin: 0 auto; background: #f5f5f5; height: 95px; }
.tb_sec_5 { position: absolute; z-index: 100; width: 320px; left: 32px; top: 10px; }
.tb_sec_5 p { font-size: 14px; font-weight: 700; line-height: 1.8em; }
.tb_sec_5 p span { padding: 0px 20px; }
.tb_sec_nav img { position: absolute; z-index: 100; left: 380px; top: 0px; width: 536px; display: block; }
.tb_sec_line1 { margin: 0 auto; width: 945px; overflow: hidden; zoom: 1; padding-top: 25px; }
.tb_sec_list1_left { float: left; width: 590px; padding: 0px 20px 0px 0px; }
ul.tb_sec_list1 { border-bottom: 1px solid #39a7d0; }
ul.tb_sec_list1 li { border-top: 1px solid #39a7d0; font-size: 14px; line-height: 1.8em; padding: 10px 0px; }
ul.tb_sec_list1 li h3 { font-size: 14px; font-weight: 700; color: #00295e; }
ul.tb_sec_list1 li p { padding: 20px 0px; color: #5c5c5c; }
ul.tb_sec_list1 li h4 { font-size: 14px; font-weight: 700; }
.tb_sec_list1_right { float: right; width: 320px; }
.tb_sec_itema { background: #f5f5f5; padding: 0px 7px 10px 7px; }
.tb_sec_itema img { display: block; width: 307px; height: 44px; }
ul.tb_sec_list2 { padding: 10px 0px; }
ul.tb_sec_list2 li { padding-top: 5px; }
ul.tb_sec_list2 li span { float: right; padding-left: 5px; }
.tb_sec_itemb { width: 944px; padding: 10px 0px 0px; margin: 0 auto; }
.tb_sec_itembbox { overflow: hidden; zoom: 1; border-left: 1px solid #b5b5b5; border-right: 1px solid #b5b5b5; }
.tb_sec_itemc { width: 275px; float: left; padding: 0px 19px; }
.tb_sec_tit01 { font-size: 16px; text-align: center; height: 40px; line-height: 40px; border-bottom: 1px solid #012f87; color: #012f87; font-weight: 700; }
.tb_sec_itemc img { display: block; width: 276px; height: 68px; padding: 10px 0px; }
ul.tb_sec_list3 { padding: 10px 15px; }
ul.tb_sec_list3 li { padding-top: 5px; background: url(tb_dot_black_2013.gif) no-repeat 0px 12px; padding-left: 8px; }